<template>
	<div class="modal fade custom-modal" id="termandservice" tabindex="-1" role="dialog" aria-labelledby="termandservice" aria-hidden="true">
		<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
			<h4 class="modal-title" id="myModalLabel">Terms of Service</h4>
			<button type="button" class="close close-custom" data-dismiss="modal" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
			</div>
			<div class="modal-body">
				<div class="privacy-content">
					<div class="container">
						<p><span class="count-span">1.</span> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Pellentesque sit amet porttitor eget dolor morbi non arcu. Non sodales neque sodales ut etiam. Eget duis at tellus at urna condimentum mattis pellentesque id. Massa sapien faucibus et molestie ac.</p>
						<p><span class="count-span">2.</span> Lectus arcu bibendum at varius. Duis ultricies lacus sed turpis tincidunt id aliquet. Blandit cursus risus at ultrices mi. Est pellentesque elit ullamcorper dignissim cras tincidunt lobortis feugiat. Nisl condimentum id venenatis a condimentum vitae sapien pellentesque. Faucibus nisl tincidunt eget nullam non nisi. Volutpat maecenas volutpat blandit aliquam. Pulvinar pellentesque habitant morbi tristique senectus et netus. Erat velit scelerisque in dictum non consectetur.</p>
						<p><span class="count-span">3.</span> Sem viverra aliquet eget sit amet tellus cras. Sed libero enim sed faucibus turpis in. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Eget magna fermentum iaculis eu non diam phasellus vestibulum. Est placerat in egestas erat imperdiet sed euismod nisi. Imperdiet dui accumsan sit amet nulla facilisi. Nullam eget felis eget nunc lobortis mattis aliquam faucibus purus. Quam quisque id diam vel quam elementum. Sed adipiscing diam donec adipiscing tristique risus nec feugiat. Enim diam vulputate ut pharetra sit amet. Pharetra sit amet aliquam id. Ut consequat semper viverra nam libero justo. Adipiscing enim eu turpis egestas pretium. Consectetur purus ut faucibus pulvinar elementum integer enim neque.</p>
						<p><span class="count-span">4.</span> Sem viverra aliquet eget sit amet tellus cras. Sed libero enim sed faucibus turpis in. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Eget magna fermentum iaculis eu non diam phasellus vestibulum. Est placerat in egestas erat imperdiet sed euismod nisi. Imperdiet dui accumsan sit amet nulla facilisi. Nullam eget felis eget nunc lobortis mattis aliquam faucibus purus. Quam quisque id diam vel quam elementum. Sed adipiscing diam donec adipiscing tristique risus nec feugiat. Enim diam vulputate ut pharetra sit amet. Pharetra sit amet aliquam id. Ut consequat semper viverra nam libero justo. Adipiscing enim eu turpis egestas pretium. Consectetur purus ut faucibus pulvinar elementum integer enim neque.</p>
						<p><span class="count-span">5.</span> Sem viverra aliquet eget sit amet tellus cras. Sed libero enim sed faucibus turpis in. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Eget magna fermentum iaculis eu non diam phasellus vestibulum. Est placerat in egestas erat imperdiet sed euismod nisi. Imperdiet dui accumsan sit amet nulla facilisi. Nullam eget felis eget nunc lobortis mattis aliquam faucibus purus. Quam quisque id diam vel quam elementum. Sed adipiscing diam donec adipiscing tristique risus nec feugiat. Enim diam vulputate ut pharetra sit amet. Pharetra sit amet aliquam id. Ut consequat semper viverra nam libero justo. Adipiscing enim eu turpis egestas pretium. Consectetur purus ut faucibus pulvinar elementum integer enim neque.</p>
						<p><span class="count-span">6.</span> Sem viverra aliquet eget sit amet tellus cras. Sed libero enim sed faucibus turpis in. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Eget magna fermentum iaculis eu non diam phasellus vestibulum. Est placerat in egestas erat imperdiet sed euismod nisi. Imperdiet dui accumsan sit amet nulla facilisi. Nullam eget felis eget nunc lobortis mattis aliquam faucibus purus. Quam quisque id diam vel quam elementum. Sed adipiscing diam donec adipiscing tristique risus nec feugiat. Enim diam vulputate ut pharetra sit amet. Pharetra sit amet aliquam id. Ut consequat semper viverra nam libero justo. Adipiscing enim eu turpis egestas pretium. Consectetur purus ut faucibus pulvinar elementum integer enim neque.</p>
						<p><span class="count-span">7.</span> Sem viverra aliquet eget sit amet tellus cras. Sed libero enim sed faucibus turpis in. Sagittis nisl rhoncus mattis rhoncus urna neque viverra. Eget magna fermentum iaculis eu non diam phasellus vestibulum. Est placerat in egestas erat imperdiet sed euismod nisi. Imperdiet dui accumsan sit amet nulla facilisi. Nullam eget felis eget nunc lobortis mattis aliquam faucibus purus. Quam quisque id diam vel quam elementum. Sed adipiscing diam donec adipiscing tristique risus nec feugiat. Enim diam vulputate ut pharetra sit amet. Pharetra sit amet aliquam id. Ut consequat semper viverra nam libero justo. Adipiscing enim eu turpis egestas pretium. Consectetur purus ut faucibus pulvinar elementum integer enim neque.</p>
					</div>
				</div>
			</div>
			<div class="modal-footer">
			<button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
			</div>
		</div>
		</div>
	</div>
</template>



